<?PHP
/**
 * 组装首页自定义urls
*/
$urls   =   $_GET['urls'];
$flag   =   '';
if($urls){
    $urlsArray  =   explode('[+]',$urls);
    if($urlsArray ){
        foreach( $urlsArray AS $row ){
            if( trim($row) == '' ){ continue; }
            $row    =   explode(',',$row);
            $rowflag    =   implode(',',$row);
            $img    =   $row[3]?$row[3]:'/images/6000.png';
            $flag   .=  '<li data="'.$rowflag.'" class="js_site-item site-item site-item-normal "><a href="'.$row[1].'" class="js_text"><img src="'.$img.'" />&nbsp;&nbsp;'.$row[2].'</a></li>';
        }
        $flag   .=  '<li class="js_item-add site-item site-item-add site-item-add-normal"><i></i><span class="site-item-add-text">添加网址</span></li>';
    }
    
}
echo $flag;
?>